@font-face {
	font-family: CenturyGothicRegular;
	src: url(/font/centurygothic.ttf);
	font-weight: normal;
}

@font-face {
	font-family: CenturyGothicRegular;
	src: url(/font/centurygothic_bold.ttf);
	font-weight: bold;
}

:root {
	--fonce: #00554a;
	/* --clair: rgb(233, 230, 230); */
	--clair: #E1E7E4;
	--clair-sup: #BBC9C3;
	--input-bg: #ffffff;
	--error: #ff0000;
}

body {
	margin: 0px;
	font-family: CenturyGothicRegular, Arial, Helvetica, sans-serif;
	font-size: 1.2rem;
	min-height: 100vh;
	color: #3f3f3f;
}

main {
	margin: 10px;
	padding-bottom: 20px;
	max-width: 100vw;
}

main.max-width {
	max-width: 1200px;
}

header {
	width: 100%;
	box-shadow: 0 0 30px 0px var(--fonce);
	background-color: var(--fonce);

	a {
		color: white !important;
		text-decoration: none;
		display: flex;
		justify-content: space-between;
		align-items: center;
		gap: 20px;
		margin: 20px;
	}

	#bouton_home {
		background-color: white;
		padding: 10px;
		border-radius: 10px;
		color: black;
		box-shadow: 2px 2px 5px 1px black;
	}

	#bouton_home:hover {
		box-shadow: 2px 2px 5px 1px black inset;
	}
}

h2 {
	font-size: 2rem;
	margin: 24px 0px;
}

h3 {
	font-size: 1.8rem;
	/* margin: 24px 0px; */

	margin: 43px 0px 0px 0px;
	background-color: var(--fonce);
	color: white;
	padding: 2px 34px;
	display: inline-block;
	border-radius: 10px 10px 0px 0px;
}

h4 {
	font-size: 1.2rem;
	margin: 24px 0px 10px 0px;
}

h5 {
	font-size: 1.2rem;
	margin: 0px 0px;
}

#logo {
	height: 150px;
}

footer {
	margin: 50px 0px;
	font-size: .8rem;
}

noscript {
	color: red;
}

/* #contenu {
	margin-bottom: 20px;
} */

a,
a:visited {
	text-decoration: none;
	color: blue;
}

.print {
	display: none;
}

/* footer {
	position: fixed;
	bottom: 0;
	width: 100%;
	text-align: center;
	font-size: 12px;
	display: block;
	background-color: orange;
	height: 100px;
	z-index: 1;
}

footer::after {
	content: "Page " counter(page) " de " counter(pages);
} */